DR Series Software 4.0.3 - Interoperability Guide

Supported DR Rapid software and components

All DR Series systems support DR Rapid. The supported DR Rapid software or components include:

  • The type of media server installation (Linux or Windows)
  • The DR Rapid plug-in component
  • The supported DR Rapid protocol releases
  • The Data Management Applications (DMAs)

NOTE: When the DR Series system software is updated, you might be required to update this plug-in on your clients manually. The plug-in is available for download from support.quest.com/dr-series by selecting your specific DR model and then navigating to Software Downloads. For the latest upgrade information, see the DR Series System Release Notes.

RDA with OST Software or Component Description
Media Server
Linux installations Uses a Linux OST plug-in and the Red Hat Package Manager (RPM) installer
Windows installations Uses a Windows OST plug-in and the Microsoft (MSI) installer
RDA with OST Plug-in Component Supported Releases
Linux-based (64-bit)

Red Hat Enterprise Linux (RHEL)

  • Version 5.x
  • Version 6.x
  • Version 7.x

SUSE

  • Version 10
  • Version 11

Windows-based Backup Exec 64-bit/32-bit

NetBackup 64-bit/32-bit (Windows 2003) 64-bit only (Windows 2008 and 2008 R2)

  • Windows 2003 SP2
  • Windows 2008
  • Windows 2008 R2
  • Windows 2012
  • Windows 2012 R2
RDA with NetVault Backup and RDA with vRanger Plug-In Component Supported Releases
Linux-based X86 (32/64-bit)

Red Hat Enterprise Linux (RHEL)

  • Version 5.x
  • Version 6.x
  • Version 7.x

Linux-based IA (64-bit)
  • Red Hat Enterprise Linux (RHEL) 4.x
Windows X86 (32/64-bit)
  • Windows 2003 SP2
  • Windows 2008
  • Windows 2008 R2
  • Windows 2012
  • Windows 2012 R2
Solaris (for NetVault Backup 11.0)
  • Solaris version 10
    • x86_64
    • x86_32
    • Sparc 64–bit
  • Solaris version 11
    • x86_64
    • Sparc 64–bit
RDA with OST Protocol Supported Releases
Symantec OpenStorage

Symantec

  • Version 9
  • Version 10

Protocols

Supported DMAs

NOTE: DR Series system licensing is all-inclusive for using OST. No additional licensing is required to use OST or the optimized duplication capability. The DR Rapid OST plug-in that is installed on a supported Linux or Windows media server platform is a free download. However, if you are using Veritas/Symantec backup applications, you may be required to purchase additional licenses to enable OST. Refer to your documentation.

RDA with OST

Net Backup

  • Version 7.1 (Windows 2003, 32-bit)
  • Version 7.1 (Windows 2008 R2, 64-bit)
  • Version 7.5 (Windows 2008, 32-bit)
  • Version 7.5 (Windows 2008 R2, 64-bit)
  • Version 7.5 (Windows 2012, 64-bit)
  • Version 7.1 (RHEL 5.x)
  • Version 7.5 (SLES11 SP2, 64-bit)
  • Version 7.6 (Windows 2012, 64-bit)
  • Version 7.6.1 (SLES11 SP2, 64-bit)
  • Version 7.6.1 (Windows 2008 R2, 64-bit)
  • Version 7.6.1 (RHEL 6)
  • Version 7.7 (RHEL 6, RHEL7, Windows 2008R2, Windows 2012R2)
  • Version 8.0 (Windows 2016)

Backup Exec (64-bit/32-bit)

  • Version 2010 R3 (Windows 2008 R2)
  • Version 2010 R3 SP3 (Windows 2012)
  • Version 2012 (Windows 2008 R2)
  • Version 2012 SP2 (Windows 2012)
  • Version 2014 (Windows 2012 R2)
  • BE15 (Windows 2012 R2)
  • BE16 (Windows 2016)
  • BE20 (Windows 2016)

RDA with NetVault Backup
  • NetVault Backup 11.0
  • NetVault Backup 11.1
  • NetVault Backup 11.2
  • NetVault Backup 11.3
  • NetVault Backup 11.4
  • NetVault Backup 11.4.5
RDA with vRanger
  • vRanger 7.1
  • vRanger 7.2
  • vRanger 7.3
  • vRanger 7.4
  • vRanger 7.6

NetVault Backup plug-in compatibility

The following plug-ins are compatible and can be upgraded:

  • NetVault Backup 11.0 (3.2 plug-in built in)
  • NetVault Backup 11.1 (3.2 plug-in built in)
  • NetVault Backup 11.2 (3.2 plug-in built in)
  • NetVault Backup 11.3 (3.2 plug-in built in)
  • NetVault Backup 11.4 (4.0 plug-in built in)
  • NetVault Backup 11.4.5 (4.0.3 plug-in built in)

NOTE: These NetVault Backup versions also work when the default plugin is replaced with the 4.0 plugin (using the standalone plugin installer on the NetVault Backup client), except for Windows Pure64 bit installation, which requires version 11.3.

vRanger plug-in compatibility

The RDA for vRanger 7.1, 7.2, 7.3, ad 7.4 uses the 3.2 plug-in. vRanger 7.6.4 uses the 4.0.3 plugin. These versions are compatible with the DR Series system version 4.0.3.

 

Rapid CIFS and Rapid NFS

The minimum host requirements for Rapid CIFS/Rapid NFS are listed in the following table.

Table 37: Minimum host requirements
Host Component Minimum Requirement
RAM 2 GB
CPU Cores 4
Cumulative CPU Power 4 GHz

NOTE: Rapid CIFS cannot be installed on a Domain Controller.

Table 38: Media server requirements
Rapid CIFS Software or Component Description
Media Server
Windows installations Uses a Windows Rapid CIFS plug-in and the Microsoft (MSI) installer
Table 39: Rapid CIFS requirements
Rapid CIFS Plug-In Component Supported Releases
Windows-based (64-bit)
  • Windows 2008
  • Windows 2008 R2
  • Windows 2012
  • Windows 2012 R2
  • Windows 2016
Protocols Supported DMAs
Rapid CIFS

CommVault

EMC Networker

Tivoli Storage Manager

RMAN

NetBackup

Veeam

Table 40: Rapid NFS media server requirements
Rapid NFS Software or Component Description
Media Server
Linux installations Uses a Linux Rapid NFS plug-in and the Linux installer
Table 41: Rapid NFS component and protocol requirements
Rapid NFS Plug-In Component Supported Releases
Linux-based X86 (64-bit)

Red Hat Enterprise Linux (RHEL)

  • Version 5.x
  • Version 6.x
  • Version 7.x

SUSE

  • Version 11

Oracle

  • Oracle Linux Version 7.0

Protocols Supported DMAs
Rapid NFS

CommVault

EMC Networker

Tivoli Storage Manager

RMAN

NetBackup

Related Documents